<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Continue</key>
	<string>Continuar</string>
	<key>Dialog1 Description</key>
	<string>Se ha generado un informe de errores. Para que podamos solucionar el problema lo mejor posible, seleccione Continuar para agregar una descripción detallada que incluya los pasos necesarios para reproducir el error.

Adobe utilizará el informe de errores para ayudarle a encontrar una solución futura para este problema.</string>
	<key>Dialog1 Title</key>
	<string>La aplicación %@ se ha cerrado inesperadamente.</string>
	<key>Dialog2 Title</key>
	<string>Informe de errores para "%@"</string>
	<key>InvalidEmail</key>
	<string>La dirección de correo que ha escrito no es válida. Corríjala antes de enviar este informe de errores.</string>
	<key>OK</key>
	<string>Aceptar</string>
	<key>Thank You Text</key>
	<string>Gracias por enviar un informe de errores.</string>
	<key>Url</key>
	<string>http://www.adobe.com/es/misc/privacy.html</string>
</dict>
</plist>
